Hello-

I'm trying to learn how to use JMS but I'm having a problem. The J2EE will not install on my system (windows 7) it says its an unsupported platform, when its not. I'm not for sure what the problem is, I read there's some license issues or its a pay to use thing. (any insight would be appreicated)

My question is though: Since I can't use the j2ee right now, go about programing with JMS?

-Thanks